/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1 {font-size:20px; font-weight:bold; color:#262626;}
h2 {font-size:14px; font-weight:bold; color:#262626;}
h3{font-size:12px; font-weight:bold; color:#262626;}

body	{
	background: #990000;
	color:#0C0C0C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#mainWarp	{
	width:913px;
	margin:0 auto;
	background:#fff;
}
.mainTop	{
	background:#fff url(../images/rcornerT.jpg) top no-repeat;
	width:913px;
	height:5px;
	float:left;
	font-size:0px;
	line-height:5px;
}
.mainBottom	{
	background:#fff url(../images/rcornerB.jpg) top no-repeat;
	width:913px;
	height:5px;
	float:left;
	font-size:0px;
	line-height:5px;
}
.mainCont	{
	width:913px;
	background:#FFF;
	float:left;
	padding:3px 0px;
}
.headBg		{
	background:url(../images/headerBg.jpg) no-repeat;
	width:901px;
	height:193px;
	margin:0 auto;
}
.logo a	{
	background: #FFFF00 url(../images/logo_a_cert.jpg) no-repeat;
	width:311px;
	height:99px;
	display:block;
	text-indent:-9999px;
	float:left;
	margin:10px 0 0 1px;
}
.baner	{
	float:right;
	background:url(../images/banner_img.jpg) right no-repeat;
	width:584px;
	height:146px;
	margin:1px 1px 0 0;
}
.top_nav	{
	background:url(../images/navBg.jpg) repeat-x;
	height:45px;
	width:893px;
	padding:0 0 0 0px;
	margin:0 4px 0 4px;
}
.top_nav ul	{
	padding:0;
	margin : 0;
}
.top_nav ul li	{
	float:left;
	background:url(../images/navBgR.jpg) right top no-repeat ;
	margin:4px 0 0 10px;
	padding:0; 
}
.top_nav ul li a	{
	background:url(../images/navBgL.jpg) left top no-repeat;
	height:30px;
	padding:7px 7px 0 7px;
	text-decoration:none;
	color:#fff;
	font-size:18px;
	display: inline;
	text-align:center;
}
.baseCont	{
	width:888px;
	padding-top:10px;
	margin:0 auto;
}
.Lhs	{
	float:left;
	width:265px;
}
.Rhs	{
	float:left;
	width:615px;
	line-height:20px;
}

.Rhs a:link{
	color:#990000; 
	text-decoration:underline;}

.page-link{
	color:#990000; 
	text-decoration:underline;
}

.page-link:hover{
	color:#990000; 
	text-decoration:underline;
}

.page-title{
	color:#990000;
	font-size:18px;
}



ul.solution 	{
	margin:20px 0px;
}
ul.solution li	{
	background:#F1F1EF;
	margin-bottom:3px;
	padding-left:12px;
}
ul.solution li span	{
	background:url(../images/bullet2.jpg) 0px 4px no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#0C0C0C;
	padding:0 0 0 15px;
	text-decoration:none;
}

ul.solution li a	{
	background:url(../images/bullet2.jpg) 0px 4px no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#0C0C0C;
	padding:0 0 0 15px;
	text-decoration:none;
}

ul.solution li a:hover	{
	color:#990000;
	text-decoration:underline;
}


.fnt_rhs	{
	padding-left:5px;
	text-align:justify;
}
.grayBox	{
	background:#CECCCA;
	padding:7px;
	margin:10px 0px;
}


.grayPan	{
	float:left;
	width:30%;
}

.grayPan a:link, a:active, a:hover	{
	color:#990000;
}

.grayPanBig	{
	float:left;
	width:35%;
}

.grayPanBig a:link, a:active, a:hover	{
	color:#990000;
}

.grayPan p	{
	font-size:11px;
	line-height:16px;
}
.grayPanBig p	{
	font-size:11px;
	line-height:16px;
}


.height10	{
	height:10px;
	clear:both;
}
.adPan	{
	width:913px;
	height:63px;
	display:block;
	margin:0 auto;
	background:url(../images/adBg.jpg) left top repeat-x;
}
.adPanCont	{
	width:99%;
	background:url(../images/adLeft.jpg) left top no-repeat;
	float:left;
	height:63px;
}
.adPanCont ul	{
	margin:12px 15px 0 15px;
}
.adPanCont ul li {
	float:left;
	margin:0px 40px 0 40px;
}
.adPanR	{
	background:url(../images/adRight.jpg) right top no-repeat;
	width:8px;
	float:right;
	height:63px;
}
.foot	{
	margin:0 auto;
	width:901px;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	padding-bottom:10px;
	overflow:hidden;
}
a.ft_link:link, a.ft_link:active, a.ft_link:visited	{
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
}
a.ft_link:hover	{
	color:#FFB400;
	font-weight:normal;
}
.fltlt	{float:left; text-decoration:none; color:#FFFFFF; font-weight:normal;}
.fltlt a, a:link, a:active, a:hover	{font-weight:normal; text-decoration:underline; color:#FFFFFF;}
.fltrt	{float:right;}
.clr	{clear:both; font-size:0px; line-height:0px;}

#logo-box{
	text-align:center; background-color:#efefef;
	width:120px; float:left; margin:12px 14px; border:#990000 1px solid;
}

#logo-box span a{
	text-align:center;
	color:#990000;
	font-size:12px;
	text-decoration:underline;
}

#logo-box span a:hover{
	text-align:center;
	color:#990000;
	font-size:12px;
	text-decoration:underline;
}

.img-border{
	border:#900 solid 1px;
}